package com.ym.mec.cms.dal.dao;

import java.util.Map;

import com.ym.mec.cms.dal.entity.HelpCenterContent;
import com.ym.mec.common.dal.BaseDAO;

public interface HelpCenterContentDao extends BaseDAO<Integer, HelpCenterContent> {

	public int updateContentByCatalog(Map<String, Object> map);

	public int deleteContentByCatalog(Integer catalogId);
}